name: Zenko CloudServer
website_url: https://www.zenko.io/cloudserver
description: Zenko CloudServer, an open-source implementation of a server handling the Amazon S3 protocol.
licenses:
  - Apache-2.0
platforms:
  - Docker
  - Nodejs
tags:
  - File Transfer - Object Storage & File Servers
source_code_url: https://github.com/scality/cloudserver
stargazers_count: 1595
updated_at: '2024-01-11'
archived: false
